summaryrefslogtreecommitdiffstats
path: root/wiki/src/security/Numerous_security_holes_in_2.7.fr.po
diff options
context:
space:
mode:
Diffstat (limited to 'wiki/src/security/Numerous_security_holes_in_2.7.fr.po')
-rw-r--r--wiki/src/security/Numerous_security_holes_in_2.7.fr.po48
1 files changed, 28 insertions, 20 deletions
diff --git a/wiki/src/security/Numerous_security_holes_in_2.7.fr.po b/wiki/src/security/Numerous_security_holes_in_2.7.fr.po
index 3235391..1ed0703 100644
--- a/wiki/src/security/Numerous_security_holes_in_2.7.fr.po
+++ b/wiki/src/security/Numerous_security_holes_in_2.7.fr.po
@@ -3,65 +3,73 @@
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
-#, fuzzy
msgid ""
msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-11-30 20:10+0100\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Project-Id-Version: Tails\n"
+"POT-Creation-Date: 2016-12-13 17:26+0100\n"
+"PO-Revision-Date: 2016-12-14 16:32+0100\n"
+"Last-Translator: Tails translators <tails@boum.org>\n"
+"Language-Team: Tails translators <tails@boum.org>\n"
+"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Poedit 1.6.10\n"
#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Mon, Nov 28 01:02:03 2016 +0000\"]]\n"
-msgstr ""
+msgstr "[[!meta date=\"Mon, Nov 28 01:02:03 2016 +0000\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Numerous security holes in Tails 2.7\"]]\n"
-msgstr ""
+msgstr "[[!meta title=\"Plusieurs failles de sécurité dans Tails 2.7\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!tag security/fixed]]\n"
-msgstr ""
+msgstr "[[!tag security/fixed]]\n"
#. type: Plain text
-msgid "Several security holes that affect Tails 2.7 are now fixed in Tails 2.7.1."
+msgid ""
+"Several security holes that affect Tails 2.7 are now fixed in Tails 2.7.1."
msgstr ""
+"Plusieurs failles de sécurité affectant Tails 2.7 sont maintenant corrigées "
+"dans Tails 2.7.1."
#. type: Plain text
msgid ""
-"We **strongly** encourage you to [[upgrade to "
-"Tails 2.7.1|news/version_2.7.1]] as soon as possible."
+"We **strongly** encourage you to [[upgrade to Tails 2.7.1|news/"
+"version_2.7.1]] as soon as possible."
msgstr ""
+"Nous vous encourageons *vivement* à [[mettre à jour vers Tails 2.7.1|news/"
+"version_2.7.1]] dès que possible."
#. type: Title =
#, no-wrap
msgid "Details\n"
-msgstr ""
+msgstr "Détails\n"
#. type: Bullet: '* '
-msgid "Tor Browser: MFSA:s to be announced."
-msgstr ""
+msgid "Tor Browser: [[!mfsa2016 92]]"
+msgstr "Navigateur Tor : [[!mfsa2016 92]]"
#. type: Bullet: '* '
msgid "gstreamer0.10: [[!debsa2016 3717]], [[!debsa2016 3726]]"
-msgstr ""
+msgstr "gstreamer0.10 : [[!debsa2016 3717]], [[!debsa2016 3726]]"
#. type: Bullet: '* '
msgid "icu: [[!debsa2016 3725]]"
-msgstr ""
+msgstr "icu : [[!debsa2016 3725]]"
#. type: Bullet: '* '
msgid "imagemagick: [[!debsa2016 3726]]"
-msgstr ""
+msgstr "imagemagick : [[!debsa2016 3726]]"
#. type: Bullet: '* '
msgid "vim: [[!debsa2016 3722]]"
-msgstr ""
+msgstr "vim : [[!debsa2016 3722]]"
+
+#~ msgid "Tor Browser: MFSA:s to be announced."
+#~ msgstr "Navigateur Tor : MFSA à venir."